<?php
/**
 *
 * @package Luzuk Premium
 */
if(get_theme_mod('luzuk_them_premium_pricing_section_disable') != 'on' ){ ?>

			<?php 
							if( get_theme_mod('pricingsection_toppadding',true) ) {
								$pricingsection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('pricingsection_toppadding')).';';
							}
							if( get_theme_mod('pricingsection_bottompadding',true) ) {
								$pricingsection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('pricingsection_bottompadding')).';';
							}
							if( get_theme_mod('pricingsection_leftpadding',true) ) {
								$pricingsection_leftpadding = 'padding-left:'.esc_attr(get_theme_mod('pricingsection_leftpadding')).';';
							}
							if( get_theme_mod('pricingsection_rightpadding',true) ) {
								$pricingsection_rightpadding = 'padding-right:'.esc_attr(get_theme_mod('pricingsection_rightpadding')).';';
							}
							?>
<section id="ht-princing-post-section" class="ht-section" style="<?php echo esc_attr($pricingsection_toppadding); ?>" "<?php echo esc_attr($pricingsection_bottompadding); ?>" "<?php echo esc_attr($pricingsection_leftpadding); ?>" "<?php echo esc_attr($pricingsection_rightpadding); ?>">
	<div class="overlay">
	<div class="container">
		<div class="wow fadeInUp" data-wow-duration="1s">
			<?php
			//$luzuk_them_package_title = get_theme_mod('luzuk_them_package_title', 'HEADING HERE');
			
		 	$luzuk_them_package_sub_title = get_theme_mod('luzuk_them_package_sub_title', 'Price');
			?>
			<div class="row">
				<div class="ht-section-title-tagline">
         	
          		<h2 class="ht-section-title lz-pricing-heading">                 
           		 <?php
						if(!empty($luzuk_them_package_sub_title))	{
							echo ($luzuk_them_package_sub_title);
						} ?></h2>
					<div class="clearfix"></div> 
          		<div class="titlebor"></div>
          		<div class="clearfix"></div>          
        </div>
		
			<div class="clearfix"></div>
			</div>

				<!-- <div class="ht-princing-post-wrap ht-clearfix"> -->
				<div class="row">
					<?php
					pricingShortcode(); 
					?>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
	</div>
</div>
</section>
<?php }